
#tabel td { border-color: #CCC;
}
#tabel tr:hover	{
	background-color: #FF6;
	border-color: #FF5F00;
	
}

select,textarea,
input[type*=date],
input[type=text],
input[type=search],
input[type=tel],
input[type=email],
input[type=url],
input[type=password] {
    border: 1px solid #999;
    border-radius: 4px;
    padding: 0.4%;
}
select:hover,textarea:hover,input:hover {
	border: 1px solid #4d90fe; 
	    padding: 0.4%;

	
}


textarea:focus,
select:focus,
input:focus {
	    padding: 0.4%;
    border-color: rgba(82, 168, 236, 0.8);
    border-radius: 4px;
    box-shadow: inset
                0
                1px 1px
                rgba(0, 0, 0, 0.075),
                0 0 8px
                rgba(82, 168, 236, 0.6);
    outline: 0;
}

input[type=submit],
input[type=reset] {
    background: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    border: 1px solid #999;
	border-radius:4px;
    padding: 1.9px;
	width:auto;
	padding-left:8px;
	padding-right:8px;

}

.tom:hover,input[type=submit]:hover,
input[type=reset]:hover {
    cursor: pointer;
	background: linear-gradient(to bottom, #76F90F, #76F90F);
	 border: 1px solid #0C0;
 color:#FFF;
}

input[type=submit]:active,
input[type=reset]:active {
    background: #D4D4D4;
}

input[type=submit]:active {
    background: #0044CC;
}

.tom {
    background: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    border: 1px solid #999;
	border-radius:4px;
    margin: 4px 10px;
    padding: 5px 20px 5px 20px;;
		width:px;
	text-decoration:none;
	color:#000;
	font-family:Arial;
	font-size:13px;
}

.dark:hover,.red:hover {
 background: #f53300 url(../image/accept24.png) no-repeat;
 background-size:18%;
 background-position: left 5px;
 border:1px solid #f53300;
 text-decoration:none;
}
